description

# CssCharsetRule class Null safety

Inheritance
  - Object
  - CssRule
  - CssCharsetRule
Annotations
  - @Native("CSSCharsetRule")

## Properties

cssText ↔ String?
  read / write, inherited
encoding ↔ String?
  read / write
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
parentRule → CssRule?
  read-only, inherited
parentStyleSheet → CssStyleSheet?
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
type → int?
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited